Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#74122 - [mpv-mpris] AUR package migration question

Attached to Project: Community Packages
Opened by Octavia Togami (octylFractal) - Tuesday, 15 March 2022, 05:58 GMT
Last edited by Antonio Rojas (arojas) - Tuesday, 15 March 2022, 07:30 GMT
Task Type Support Request
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description: When being upgraded to community/mpv-mpris, I get the following error:

error: failed to commit transaction (conflicting files)
mpv-mpris: /etc/mpv/scripts/mpris.so exists in filesystem

Should I just remove the old file?


Additional info:
* package version(s)
* Installed: mpv-mpris 0.6-1
* Attempted upgrade: mpv-mpris 0.7-2

Steps to reproduce:
1. Have the old AUR version of mpv-mpris installed.
2. pacman -Syu
3. Above error occurs
This task depends upon

Closed by  Antonio Rojas (arojas)
Tuesday, 15 March 2022, 07:30 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Please use the support channels for questions

Loading...